VMWare

私の環境の Fedora 7 64bit で VMWare 5.5 が使えなくて、あきらめていたのだけど、vmware-any-any-update112.tar.gz があったので、それを使ってセットアップしたら、使えるようになった 🙂 CentOS 5 64bit をインストールして、問題なく動いているのを確認。良かった良かった。でも、また、カーネルのバージョンが上がったら、使えなくなるのだろうな・・・。Fedora をトラックするのはやめて、CentOS 5 にしようかと思う今日この頃。

カテゴリー: Linux パーマリンク

コメントを残す

メールアドレスが公開されることはありません。

Time limit is exhausted. Please reload the CAPTCHA.